<?php 
function my_thumbnail_max_size(){
	return 480;
}
add_filter('ktai_thumbnail_max_size','my_thumbnail_max_size');

function ks_keep_link_of_images($link_html, $orig, $href, $label){
	if (preg_match('/]*?src=/', $label)){
		$link_html = NULL;
	}
	return $link_html;
	}
	add_filter('convert_links/ktai_style.php', 'ks_keep_link_of_images', 10, 4);
?>